
html {
	height:100%;
}

body {
	background:#fff;
	height:100%;
	color:#000;
}

.nospace {
	border-collapse: collapse;
	border:0px;
	margin:0px;
	padding:0px;
}

.bigtable {
	height:100%;
	width:100%;
}

.td-title {
	background:#400;
	color:#fff;
	font-size:x-large;
	padding-top:5px;
	padding-left:20px;
	height:50px;
	vertical-align:top;
}

.td-menu {
	width:130px;
	height:100%;
	background:#224;
	color:#fff;
	padding:10px;
	vertical-align:top;
	height:100%;
}

.td-menu ul {
	padding-left:1em;
	margin-left:0px;
}

.td-menu a {
	color:#fff;
	text-decoration:none;
}

.td-menu > ul > li {
	padding-top:1em;
}

.td-menu > ul > li:first-child {
	padding-top:0em;
}

.td-menu .menu-desc {
	font-size:x-small;
}

.td-content {
	height:100%;
	vertical-align:top;
}

.td-buttons {
	vertical-align:bottom;
}

.video-box {
	float:left;
	background:#000;
	/* width and height set directly in HTML */
}

.dynamic-box {
	float:right;
	width:0px;
	/* min-height set directly in HTML */
	background:#ccc;
}

.dynamic-extra {
	background:#ccc;
}

.content-paragraph {
	padding:10px;
	clear:left;
}

.lexikonlink {
	color:#066;
	text-decoration:none;
}

a {
	color:#008;
	text-decoration:underline;
}

